uuid: e118013b-8775-4f8c-92b1-7f983017ee0f
langcode: fr
status: true
dependencies: {  }
name: login_to_operations
label: 'login to mes operations'
triggers:
  login: login
destination_path: 'internal:/mes_operations'
pages_type: 0
pages: ''
language: ''
roles:
  authenticated: authenticated
weight: -8
enabled: true
